@charset "utf-8";
body {
	background-color: #F69;
}

/* CSS Document */

.banner {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 72px;
	font-weight: bolder;
}
.Title of Article {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	font-weight: bolder;
	color: #000;
}

.textbox {
	font-family: "Times New Roman", Times, serif;
	clear: left;
	float: left;
	width: auto;
	font-size: 24px;
	font-weight: normal;
	color: #000;
	font-style: normal;
	text-align: left;
}
.banner .textbox .resume.text p strong {
	text-align: left;
	width: 25%;
}
.biobox {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	float: left;
	text-align: left;
	clear: left;
	width: 50%;
}
.caption {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}
